
.center {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 451px
}

#outstanding {
	POSITION: relative; MARGIN-BOTTOM: 0px; HEIGHT: 165px
}
#outstanding .scrollButtons {
	POSITION: absolute; TEXT-INDENT: -10000px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 18px; BACKGROUND: url(../../images/destacados_flechas.png) no-repeat; HEIGHT: 25px; TOP: 90px
}
#outstanding .scrollButtons:hover {
	BACKGROUND-POSITION: 0px -25px
}
#outstanding .right.scrollButtons {
	BACKGROUND-POSITION: -18px 0px; LEFT: 880px
}
#outstanding .right.scrollButtons:hover {
	BACKGROUND-POSITION: -18px -25px; LEFT: 880px
}
/********************************************************/
#outstanding .navigation UL {
	Z-INDEX: 3; POSITION: absolute; BOTTOM: -4px; RIGHT: 27px
}
#outstanding .navigation LI {
	LIST-STYLE-TYPE: none; DISPLAY: inline; LIST-STYLE-IMAGE: none
}
#outstanding .navigation LI A {
	TEXT-ALIGN: left; TEXT-INDENT: -10000px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 14px; DISPLAY: inline-block; BACKGROUND: url(../../images/destacados_punto.png) no-repeat center top; HEIGHT: 14px
}
#outstanding .navigation LI A.selected {
	BACKGROUND-POSITION: center bottom
}
#outstanding .navigation LI A:hover {
	BACKGROUND-POSITION: center bottom
/********************************************************/
}
#outstanding .scroll {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 451px; HEIGHT: 165px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#outstanding .scroll UL {
	HEIGHT: 156px; margin:0px;
}
#outstanding .scroll LI {
POSITION: relative; WIDTH: 451px; FLOAT: left; HEIGHT: 165px; OVERFLOW: hidden; left:-40px; margin:0px; padding:0px;
}
